{
  "alfredsnippet" : {
    "snippet" : "gcloud compute firewall-rules create my-firewall-rule --allow tcp:80,tcp:443 --target-tags http-server",
    "uid" : "086554F1-FF2C-401F-B4DE-EC3800544CB2",
    "name" : "建立 Google Cloud 防火牆規則的指令",
    "keyword" : ""
  }
}